Subject: Re: Slow Transfer with --exclude parameter to DeltaCopy/Client
From: Brian Inglis <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Aug 2021 01:22:51 -0600
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On 2021-08-01 16:29, bsampl--- via Cygwin wrote:
> I noticed, that if I add --exclude='*.lrc' in the additional
> parameters field my file-transfer is slowed down in an extreme way.
> I am saving my music-library with .mp3 and .flac files to an external disc.
> .lrc files are the info-files my musicsoftware generates with extra infos
> and only a few KB big. It runs quite smoothly without the exclude parameter,
> but after I added this parameter Deltacopy Client transfers a group of about
> 5-10 files as intended, but then seems to pause at a seemingly random file
> for a long time. I needed 3 days to transfer about 100 files with around a
> maximum of 20MB .flac file and most normal .mp3 audiofiles. Normally I would
> have copied my whole Musiclibrary a few times and that time. At the moment
> it is more efficient to copy ALL files and manually delete the .lrc files at
> the destination. But that can not and should not be, but sadly I cannot find
> a log-file with background-infos regarding the transfer to explain this
> extreme lag. Is there any way you could tell me what the problem is? I would
> be extremely grateful.

DeltaCopy/Client are not Cygwin programs but Windows programs; please 
contact the developers or project responsible for those products for 
assistance in diagnosing the root cause of the defect.

-- 
Take care. Thanks, Brian Inglis, Calgary, Alberta, Canada

This email may be disturbing to some readers as it contains
too much technical detail. Reader discretion is advised.
[Data in binary units and prefixes, physical quantities in SI.]

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple